/* Based on the original Style Sheet for the fisubsilver v2 Theme for phpBB version 2+
Edited by Daz  - http://www.forumimages.com - last updated 26-06-03 */
/* The content of the posts (body of text) */
/* General page style */


/* begin suggest post */
.float-l {
    float: left;
}

.form-suggest {
    height: 200px;
    background: #DEE2D0;
    vertical-align: top;
}

.form-input input {
    font-size: 10px;
}

.hide {
    display: none;
}

.form-input textarea {
    font-size: 11px;
    width: 350px;
}

.form-label {
    font-size: 10px;
    font-weight: bold;
    line-height: 25px;
    padding-right: 10px;
    text-align: right;
    width: 100px;
    color: #39738F;
}

.font-9 {
    font-size: 9px;
}

.form-topic {
    font-weight: bold;

}

.form-error {
    color: red;
}

.inline {
    display: inline;
}

.space-10 {
    clear: both;
    font-size: 10px;
    height: 10px;
    line-height: 10px;
}

.suggest-success {
    color: green;
    padding-left: 10px;
    font-size: 11px;
    font-weight: bold;
}

.top {
    vertical-align: top;
}

/* end suggest post */

table td {
    padding: 3px;
}

a:link, a:active, a:visited, a.postlink {
    color: #006699;
    text-decoration: none;
}

a:hover {
    color: #DD6900;
}

a.admin:hover, a.mod:hover {
    color: #DD6900;
}

a.but, a.but:hover, a.but:visited {
    color: #000000;
    text-decoration: none;
}

a.topictitle:visited {
    color: #5493B4;
}

a.topictitle:hover {
    color: #DD6900;
}


body {
    color: #000000;
    font: 11px Verdana, Arial, Helvetica, sans-serif;
    margin: 0 10px 10px 10px;
    padding: 0;
    overflow: auto;
}

/* General font families for common tags */
font, th, td, p {
    font: 12px Verdana, Arial, Helvetica, sans-serif;
}

/* Form elements */
form {
    display: inline;
}

hr {
    border: 0px solid #FFFFFF;
    border-top-width: 1px;
    height: 0px;
}

/* Gets rid of the need for border="0" on hyperlinked images */
img {
    border: 0 solid;
}

input {
    font: 11px Verdana, Arial, Helvetica, sans-serif;
}

input.button, input.liteoption, .fakebut {
    background: #FAFAFA;
    border: 1px solid #000000;
    font-size: 11px;
}

input.catbutton {
    background: #FAFAFA;
    border: 1px solid #000000;
    font-size: 10px;
}

input.mainoption {
    background: #FAFAFA;
    border: 1px solid #000000;
    font-size: 11px;
    font-weight: bold;
}

input.post, textarea.post {
    background: #FFFFFF;
    border: 1px solid #000000;
    font: 11px Verdana, Arial, Helvetica, sans-serif;
    padding-bottom: 2px;
    padding-left: 2px;
}

select {
    background: #FFFFFF;
    font: 11px Verdana, Arial, Helvetica, sans-serif;
}

table {
    text-align: left;
}

td {
    vertical-align: middle;
}

/* Category gradients*/
td.cat {
    background-color: #C2C6BA;
    font-weight: bold;
    height: 20px;
    letter-spacing: 1px;
    text-indent: 4px;
}

td.genmed, .genmed {
    font-size: 11px;
}

/* This is for the table cell above the Topics,Post & Last posts on the index.php */
td.rowpic {
    background: #C2C6BA;
}

td.spacerow {
    background: #E5E6E2;
}

/* Table Header cells */
th {
    background-color: #FADD31;
    background-image: url(images/cellpic3.gif);
    background-repeat: repeat-x;
    color: #68685E;
    font-size: 11px;
    font-weight: bold;
    line-height: 16px;
    height: 16px;
    padding-left: 8px;
    padding-right: 8px;
    text-align: center;
    white-space: nowrap;
}

/* Admin & Moderator Colours MODification */
.admin, .mod {
    font-size: 11px;
    font-weight: bold;
}

.admin, a.admin, a.admin:visited {
    color: #FFA34F;
}

/* This is the border line & background colour round the entire page */
.bodyline {
    background: #FFFFFF;
    border: 1px solid #98AAB1;
}

.center {
    text-align: center;
}

/* Code blocks */
.code {
    background: #FAFAFA;
    border: 1px solid #D1D7DC;
    color: #006600;
    font: 12px Courier, "Courier New", sans-serif;
    padding: 5px;
}

/* This is for the error messages that pop up */
.errorline {
    background: #E5E6E2;
    border: 1px solid #8F8B8B;
    color: #D92A2A;
}

.explaintitle {
    color: #5C81B1;
    font-size: 11px;
    font-weight: bold;
}

/* This is the outline round the main forum tables */
.forumline {
    background: #FFFFFF;
}

/* General text */
.gensmall {
    font-size: 10px;
}

.h1-font {
    color: #006699;
    display: inline;
    font: bold 13px Verdana, Arial, Helvetica, sans-serif;
    margin: 0;
    text-decoration: none;
}

.h2-font {
    display: inline;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.height1 {
    height: 1px;
}

.height22 {
    height: 22px;
}

.height25 {
    height: 25px;
}

.height28 {
    height: 28px;
}

.height30 {
    height: 30px;
}

.height40 {
    height: 40px;
}

/* This is the line in the posting page which shows the rollover
help line. Colour value in row2 */
.helpline {
    border: 0 solid;
    font-size: 10px;
}

.imgfolder {
    margin: 1px 4px 1px 4px;
}

.imgspace {
    margin-left: 1px;
    margin-right: 2px;
}

/* Specify the space around images */
.imgtopic, .imgicon {
    margin-left: 3px;
}

.left {
    text-align: left;
}

/* The largest text used in the index page title and toptic title etc. */
.maintitle, h1, h2 {
    color: #5C81B1;
    font: bold 20px/120% "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}

.maxwidth {
    width: 100%;
}

.mod, a.mod, a.mod:visited {
    color: #006600;
}

/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name {
    font-size: 11px;
    font-weight: bold;
}

/* Used for the navigation text,(Page 1,2,3 etc) and the navigation bar when in a forum */
.nav {
    font-size: 11px;
    font-weight: bold;
}

.nowrap {
    white-space: nowrap;
}

.postbody {
    font-size: 12px;
    line-height: 125%;
}

.postbody a {
    text-decoration: underline;
}

/* Location,number of posts,post date etc */
.postdetails {
    color: #00396A;
    font-size: 10px;
}

/* Quote blocks */
.quote {
    background: #F3F3EF;
    border: 1px solid #C2C6BA;
    color: #006699;
    font-size: 11px;
    line-height: 125%;
}

.right {
    text-align: right;
}

/* Main table cell colours and backgrounds */
.row1 {
    background: #F0F0EB;
}

.row2, .helpline {
    background: #E5E6E2;
}

.row3 {
    background: #DBDBD4;
}

.subtitle, h2 {
    font: bold 18px/180% "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
}

/* titles for the topics:could specify viewed link colour too */
.topictitle {
    color: #000000;
    font-size: 11px;
    font-weight: bold;
}

.underline {
    text-decoration: underline;
}

.top {
    vertical-align: top;
}

.image-hspace {
    margin-right: 3px;
}

.clear {
    clear: both;
}
